[gnome-db] gnomedb + glade on ubuntu?

I've just installed ubuntu edgy 6.1
I installed gnome-glade-2 and gnomedb-dev packages.
I CAN compile and run my program (generated on a debian sarge system) ,
but glade cant open the .glade file because it "dosnt have gnome-db
I can't find a package like gnomedb-glade-2 or something. 
What can i do?

Saludos, Juan Pablo.

Correo Yahoo!
Espacio para todos tus mensajes, antivirus y antispam ¡gratis! 
¡Abrí tu cuenta ya! - http://correo.yahoo.com.ar

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]